/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { Agency } from './agency';
import { UserRole } from './userRole';


export interface User { 
    LastName?: string | null;
    FirstName?: string | null;
    Email?: string | null;
    UserRoles?: Array<UserRole> | null;
    PasswordHash?: string | null;
    PasswordSalt?: string | null;
    AgencyID?: number;
    Agency?: Agency;
    ID?: number;
}

